**Study 1 Results

*Calculate Binomial tests for each condition separately, Study1
by Condition, sort : bitest Decision0Keep1Invest == 0.5 if Study ==1

*Calculate Fisher's Exact Test for whether investment differs by condition, Study 1
tabulate Condition Decision0Keep1Invest if Study==1, exact row

*Calculate whether condition affects political redistribution attitudes, Study 1
*Tested separately for liberals and conservatives
by Ideology1Liberal2Conservative, sort : tabulate Condition FortunateShareDich if Study==1, exact row
by Ideology1Liberal2Conservative, sort : tabulate Condition RedistributionProductivityDich if Study==1, exact row

*Calculate investment rates separately for liberals and conservatives, Study 1
by Ideology1Liberal2Conservative, sort : tabulate Condition Decision0Keep1Invest if Study==1, row



**Study 2 Results

*Calculate Binomial tests for each condition separately, Study 2
by Condition, sort : bitest Decision0Keep1Invest == 0.5 if Study ==2

*Test whether Study 2 pooled-investment condition differs from Study 1 individual condition
tabulate Condition Decision0Keep1Invest if (Study==1 & Condition=="individual") | (Study==2&Condition=="pooled-investment"), exact row

*Calculate Fisher's Exact Test for whether investment differs by condition, Study 2
tabulate Condition Decision0Keep1Invest if Study==2, exact row

*Calculate whether condition affects political redistribution attitudes, Study 2
*Tested separately for liberals and conservatives
by Ideology1Liberal2Conservative, sort : tabulate Condition FortunateShareDich if Study==2, exact row
by Ideology1Liberal2Conservative, sort : tabulate Condition RedistributionProductivityDich if Study==2, exact row



**Record of how recoded variables were computed

*Recode attitude variable to dichotomous agree/disagree
recode FortunateShare  RedistributionProductivity (1/3 = 1) (4/7 = 0), generate(FortunateShareDich RedistributionProductivityDich)
label variable FortunateShareDich "RECODE of FortunateShare (1=Disagree, 0=Agree)"
label variable RedistributionProductivityDich "RECODE of RedistributionProductivity (1 = Disagree, 0 = Agree)"
